{
	"name": "query/manager/order/order/sales/webstore_order.json",
	"table": [{
		"record_type": ["sales"],
		"table": "order"
	}],
	"parameter": {
		"show_sql": false
	},
	"order": ["ord.order_id", ">"],
	"orderX": [
		"ordr.order_id", ">",
		"ordr.row_number", ">",
		"ordr.json_data.partial_delivery_number", ">"
	],
	"query": [
		["ord.project_id", "<>", ""]
	]
}
